Bug 3913 - texlive
: texlive
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-01 14:17 MSD by Vladimir Potapov
Modified: 2014-04-16 18:25 MSD (History)
2 users (show)

See Also:
RPM Package: texlive
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2014-04-01 14:17:34 MSD
Description of problem:
package does not install a complete texlive

http://forum.rosalab.ru/viewtopic.php?f=48&p=26203#p26203
Comment 1 Denis Silakov 2014-04-02 13:25:48 MSD
Advisory:
Make texlive to require texlive-scheme-full instead of texlive-scheme-medium, since scheme-medium doesn't install cyrillic packages and some other important stuff.


Build lists:
https://abf.io/build_lists/1733065
https://abf.io/build_lists/1733064
Comment 2 Vladimir Potapov 2014-04-02 15:29:09 MSD
I don't learn tex. How to fast check it?
Comment 3 Denis Silakov 2014-04-02 15:41:10 MSD
Install texlive on a clear system (at least with out any other texlive packages installed) and try to compile any tex file with Cyrillic symbols (e.g., this one - http://bugs.rosalinux.ru/attachment.cgi?id=1659) with pdflatex ("pdflatex test_rus.tex")
Comment 4 Vladimir Potapov 2014-04-04 12:02:42 MSD
texlive-20131212-3
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1733064/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1733065/x86_64/main/release/
***************************** Advisory *********************
Make texlive to require texlive-scheme-full instead of texlive-scheme-medium, since scheme-medium doesn't install cyrillic packages and some other important stuff.
************************************************************
QA Verified